using Minesweeper.Core;

namespace Minesweeper.ECS
{
    public interface IBoardEcsSyncService
    {
        void SyncBoard(IBoardService boardService);
        void SyncGameState(GameState state, bool hasFirstClick);
    }
}
